### Method

# Manette Device save_user_mapping

#### Declaration [src]

    void
    manette_device_save_user_mapping (
      ManetteDevice* self,
      const char* mapping_string
    )

#### Description [src]

Saves `mapping_string` as the user mapping for `self`.

#### Parameters

`mapping_string`

  Type: `const char*`

  The mapping string.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.